@charset "UTF-8";

.page_bg::after {
  top: -270px;
}

/****** title ******/
.title_wrap {
  background-image: url(../images/policy/title_bg.png);
  background-position: center 20%;
}

/****** policy ******/
.policy_contents {
  position: relative;
  z-index: 10;
  padding: 106px 0 130px;
}

.policy_contents .inner_wrap {
  padding: 0 60px;
}

.policy_wrap {
  display: flex;
  flex-direction: column;
  gap: 46px;
}

.policy_title {
  position: relative;
  padding-bottom: 12px;
  font-size: 1.25rem;
  font-weight: 600;
}
.policy_title::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 1px;
  background-color: #cfcfcf;
}
.policy_title::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -1px;
  width: 60px;
  height: 3px;
  background-color: #1c5624;
}

.policy_text {
  padding-top: 21px;
  font-size: 0.9375rem;
  line-height: 1.7;
}

.policy_flex {
  padding: 39px 0 41px;
  display: flex;
  flex-direction: column;
  gap: 41px;
}

.item_title {
  padding-bottom: 13px;
  font-size: 1.125rem;
  font-weight: 600;
  color: #1c5624;
}

.item_text {
  font-size: 0.9375rem;
  line-height: 1.7;
}

.item_list {
  padding-top: 3px;
  display: flex;
  flex-direction: column;
  gap: 5px;
  font-size: 0.9375rem;
  line-height: 1.4;
}

.table_title {
  font-size: 1rem;
  padding-bottom: 4px;
}

table {
  width: 100%;
}

th,
td {
  border: 1px solid #d9d9d9;
  font-size: 0.9375rem;
  line-height: 1;
}

th {
  padding: 16px 6px 14px 15px;
  font-weight: bold;
  background-color: #fafafa;
}

td {
  padding: 16px 0 14px 15px;
}
td a {
  width: fit-content;
}

@media screen and (max-width: 750px) {
  .page_bg::after {
    top: -30.8vw;
  }

  /****** title ******/
  .title_wrap {
    background-image: url(../images/policy/title_bg_sp.png);
  }

  /****** policy ******/
  .policy_contents {
    padding: 17.47vw 0 17.33vw;
  }

  .policy_contents .inner_wrap {
    padding: 0;
  }

  .policy_wrap {
    display: flex;
    flex-direction: column;
    gap: 8.13vw;
  }

  .policy_title {
    padding-bottom: 2.53vw;
    font-size: 4vw;
  }
  .policy_title::before {
    height: 0.27vw;
  }
  .policy_title::after {
    bottom: -0.27vw;
    height: 0.8vw;
  }

  .policy_text {
    padding-top: 4.27vw;
    font-size: 3.47vw;
    line-height: 1.76;
  }

  .policy_flex {
    padding: 8vw 0 6.27vw;
    gap: 7.73vw;
  }

  .item_title {
    padding-bottom: 3.6vw;
    font-size: 4vw;
  }

  .item_text {
    font-size: 3.47vw;
    line-height: 1.8;
  }

  .item_list {
    padding-top: 0;
    font-size: 3.47vw;
    line-height: 1.75;
    gap: 0;
  }

  .table_title {
    font-size: 4vw;
    line-height: 1.8;
    padding-bottom: 1.07vw;
  }

  table {
    width: 100%;
  }

  th,
  td {
    border: 0.27vw solid #d9d9d9;
    font-size: 3.2vw;
    line-height: 1.8;
  }

  th {
    padding: 3.6vw 2.53vw 3.47vw 1.87vw;
  }

  .th_location {
    padding: 6.27vw 2.53vw 6.4vw 1.87vw;
  }

  td {
    padding: 2.27vw 0 1.73vw 2vw;
    vertical-align: middle;
  }
}
